petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPlexGetConeOrientations

Return cone orientation data

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetConeOrientations(DM dm, PetscInt *coneOrientations[])

Not Collective

### Input Parameters

dm -The DMPlex object

### Output Parameter

coneOrientations -The cone orientation for each point

### See Also

DMPlexGetConeSection()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages